<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the fr_CA (Français (Canada)) locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:10 tylerl Exp $
  -->
 
<locale name="fr_CA" full_name="Français (Canada)">
	<message key="plugins.block.information.displayName">Bloc d'informations</message>
	<message key="plugins.block.information.description">Ce plugiciel offre un lien d'information dans l'encadré latéral.</message>
	<message key="plugins.block.information.link">Informations</message>
</locale>
